Não é possível instalar o KDE no Ubuntu 16.04 -- apt campo com package-management campo com kubuntu campo com dependencies campo com kde camp askubuntu Relacionado O problema

Can't install KDE on ubuntu 16.04


0
vote

problema

português

Quando eu digito sudo apt-get install kubuntu-desktop eu recebo o seguinte: -

  timetraveller@timetraveller-to-be-filled-by-o-e-m:~$     sudo apt-get install kubuntu-desktop Reading package lists... Done Building dependency tree        Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:  The following packages have unmet dependencies:  kubuntu-desktop : Depends: ark but it is not going to be installed                    Depends: baloo-kf5 but it is not going to be installed                    Depends: breeze but it is not going to be installed                    Depends: dolphin but it is not going to be installed                    Depends: kde-cli-tools but it is not going to be installed                    Depends: kde-spectacle but it is not going to be installed                    Depends: khelpcenter but it is not going to be installed                    Depends: khotkeys but it is not going to be installed                    Depends: kinfocenter but it is not going to be installed                    Depends: kio but it is not going to be installed                    Depends: kio-extras but it is not going to be installed                    Depends: kmenuedit but it is not going to be installed                    Depends: ksysguard but it is not going to be installed                    Depends: kwin                    Depends: kwrited but it is not going to be installed                    Depends: okular but it is not going to be installed                    Depends: plasma-desktop but it is not going to be installed                    Depends: powerdevil but it is not going to be installed                    Depends: sddm-theme-breeze but it is not going to be installed                    Depends: software-properties-kde but it is not going to be installed                    Depends: systemsettings but it is not going to be installed                    Recommends: akregator but it is not going to be installed                    Recommends: amarok but it is not going to be installed                    Recommends: apport-kde but it is not going to be installed                    Recommends: apturl-kde but it is not going to be installed                    Recommends: baloo-utils but it is not going to be installed                    Recommends: bluedevil but it is not going to be installed                    Recommends: dragonplayer but it is not going to be installed                    Recommends: frameworkintegration but it is not going to be installed                    Recommends: gstreamer-qapt but it is not going to be installed                    Recommends: gtk3-engines-breeze but it is not going to be installed                    Recommends: gwenview but it is not going to be installed                    Recommends: ibus-qt4 but it is not going to be installed                    Recommends: k3b but it is not going to be installed                    Recommends: kaddressbook but it is not going to be installed                    Recommends: kate but it is not going to be installed                    Recommends: kcalc but it is not going to be installed                    Recommends: kde-config-gtk-style but it is not going to be installed                    Recommends: kde-config-sddm but it is not going to be installed                    Recommends: kde-config-whoopsie but it is not going to be installed                    Recommends: kde-telepathy but it is not going to be installed                    Recommends: kdeconnect-plasma but it is not going to be installed                    Recommends: kdenetwork-filesharing but it is not going to be installed                    Recommends: kdepim-runtime but it is not going to be installed                    Recommends: kimageformat-plugins but it is not going to be installed                    Recommends: kio-mtp but it is not going to be installed                    Recommends: kmail but it is not going to be installed                    Recommends: knotes but it is not going to be installed                    Recommends: konsole but it is not going to be installed                    Recommends: kontact but it is not going to be installed                    Recommends: konversation but it is not going to be installed                    Recommends: korganizer but it is not going to be installed                    Recommends: krdc but it is not going to be installed                    Recommends: kscreen but it is not going to be installed                    Recommends: ksshaskpass but it is not going to be installed                    Recommends: ksystemlog but it is not going to be installed                    Recommends: ktorrent but it is not going to be installed                    Recommends: kubuntu-driver-manager but it is not going to be installed                    Recommends: kubuntu-notification-helper but it is not going to be installed                    Recommends: kwalletmanager but it is not going to be installed                    Recommends: kwin-addons but it is not going to be installed                    Recommends: libqt5qml-graphicaleffects but it is not going to be installed                    Recommends: libreoffice-kde but it is not going to be installed                    Recommends: milou but it is not going to be installed                    Recommends: okular-extra-backends but it is not going to be installed                    Recommends: partitionmanager but it is not going to be installed                    Recommends: phonon-backend-gstreamer but it is not going to be installed                    Recommends: phonon4qt5-backend-gstreamer but it is not going to be installed                    Recommends: pinentry-qt but it is not going to be installed                    Recommends: plasma-dataengines-addons but it is not going to be installed                    Recommends: plasma-discover but it is not going to be installed                    Recommends: plasma-discover-updater but it is not going to be installed                    Recommends: plasma-nm but it is not going to be installed                    Recommends: plasma-pa but it is not going to be installed                    Recommends: plasma-runners-addons but it is not going to be installed                    Recommends: plasma-wallpapers-addons but it is not going to be installed                    Recommends: plasma-widgets-addons but it is not going to be installed                    Recommends: polkit-kde-agent-1 but it is not going to be installed                    Recommends: print-manager but it is not going to be installed                    Recommends: qapt-deb-installer but it is not going to be installed                    Recommends: qt5-image-formats-plugins but it is not going to be installed                    Recommends: qtdeclarative5-xmllistmodel-plugin but it is not going to be installed                    Recommends: skanlite but it is not going to be installed                    Recommends: user-manager but it is not going to be installed E: Unable to correct problems, you have held broken packages. timetraveller@timetraveller-to-be-filled-by-o-e-m:~$     

Meus /etc/apt/sources.list contidos (conteúdos completos aqui - https: / /pastebin.com/wybnsdth ):

  deb http://in.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse deb http://in.archive.ubuntu.com/ubuntu/ xenial main restricted deb http://in.archive.ubuntu.com/ubuntu/ xenial multiverse deb http://in.archive.ubuntu.com/ubuntu/ xenial universe deb http://in.archive.ubuntu.com/ubuntu/ xenial-updates main restricted deb http://in.archive.ubuntu.com/ubuntu/ xenial-updates multiverse deb http://in.archive.ubuntu.com/ubuntu/ xenial-updates universe deb http://security.ubuntu.com/ubuntu xenial-security main restricted deb http://security.ubuntu.com/ubuntu xenial-security multiverse deb http://security.ubuntu.com/ubuntu xenial-security universe    
english

When i type sudo apt-get install kubuntu-desktop i get the following:-

timetraveller@timetraveller-to-be-filled-by-o-e-m:~$     sudo apt-get install kubuntu-desktop Reading package lists... Done Building dependency tree        Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:  The following packages have unmet dependencies:  kubuntu-desktop : Depends: ark but it is not going to be installed                    Depends: baloo-kf5 but it is not going to be installed                    Depends: breeze but it is not going to be installed                    Depends: dolphin but it is not going to be installed                    Depends: kde-cli-tools but it is not going to be installed                    Depends: kde-spectacle but it is not going to be installed                    Depends: khelpcenter but it is not going to be installed                    Depends: khotkeys but it is not going to be installed                    Depends: kinfocenter but it is not going to be installed                    Depends: kio but it is not going to be installed                    Depends: kio-extras but it is not going to be installed                    Depends: kmenuedit but it is not going to be installed                    Depends: ksysguard but it is not going to be installed                    Depends: kwin                    Depends: kwrited but it is not going to be installed                    Depends: okular but it is not going to be installed                    Depends: plasma-desktop but it is not going to be installed                    Depends: powerdevil but it is not going to be installed                    Depends: sddm-theme-breeze but it is not going to be installed                    Depends: software-properties-kde but it is not going to be installed                    Depends: systemsettings but it is not going to be installed                    Recommends: akregator but it is not going to be installed                    Recommends: amarok but it is not going to be installed                    Recommends: apport-kde but it is not going to be installed                    Recommends: apturl-kde but it is not going to be installed                    Recommends: baloo-utils but it is not going to be installed                    Recommends: bluedevil but it is not going to be installed                    Recommends: dragonplayer but it is not going to be installed                    Recommends: frameworkintegration but it is not going to be installed                    Recommends: gstreamer-qapt but it is not going to be installed                    Recommends: gtk3-engines-breeze but it is not going to be installed                    Recommends: gwenview but it is not going to be installed                    Recommends: ibus-qt4 but it is not going to be installed                    Recommends: k3b but it is not going to be installed                    Recommends: kaddressbook but it is not going to be installed                    Recommends: kate but it is not going to be installed                    Recommends: kcalc but it is not going to be installed                    Recommends: kde-config-gtk-style but it is not going to be installed                    Recommends: kde-config-sddm but it is not going to be installed                    Recommends: kde-config-whoopsie but it is not going to be installed                    Recommends: kde-telepathy but it is not going to be installed                    Recommends: kdeconnect-plasma but it is not going to be installed                    Recommends: kdenetwork-filesharing but it is not going to be installed                    Recommends: kdepim-runtime but it is not going to be installed                    Recommends: kimageformat-plugins but it is not going to be installed                    Recommends: kio-mtp but it is not going to be installed                    Recommends: kmail but it is not going to be installed                    Recommends: knotes but it is not going to be installed                    Recommends: konsole but it is not going to be installed                    Recommends: kontact but it is not going to be installed                    Recommends: konversation but it is not going to be installed                    Recommends: korganizer but it is not going to be installed                    Recommends: krdc but it is not going to be installed                    Recommends: kscreen but it is not going to be installed                    Recommends: ksshaskpass but it is not going to be installed                    Recommends: ksystemlog but it is not going to be installed                    Recommends: ktorrent but it is not going to be installed                    Recommends: kubuntu-driver-manager but it is not going to be installed                    Recommends: kubuntu-notification-helper but it is not going to be installed                    Recommends: kwalletmanager but it is not going to be installed                    Recommends: kwin-addons but it is not going to be installed                    Recommends: libqt5qml-graphicaleffects but it is not going to be installed                    Recommends: libreoffice-kde but it is not going to be installed                    Recommends: milou but it is not going to be installed                    Recommends: okular-extra-backends but it is not going to be installed                    Recommends: partitionmanager but it is not going to be installed                    Recommends: phonon-backend-gstreamer but it is not going to be installed                    Recommends: phonon4qt5-backend-gstreamer but it is not going to be installed                    Recommends: pinentry-qt but it is not going to be installed                    Recommends: plasma-dataengines-addons but it is not going to be installed                    Recommends: plasma-discover but it is not going to be installed                    Recommends: plasma-discover-updater but it is not going to be installed                    Recommends: plasma-nm but it is not going to be installed                    Recommends: plasma-pa but it is not going to be installed                    Recommends: plasma-runners-addons but it is not going to be installed                    Recommends: plasma-wallpapers-addons but it is not going to be installed                    Recommends: plasma-widgets-addons but it is not going to be installed                    Recommends: polkit-kde-agent-1 but it is not going to be installed                    Recommends: print-manager but it is not going to be installed                    Recommends: qapt-deb-installer but it is not going to be installed                    Recommends: qt5-image-formats-plugins but it is not going to be installed                    Recommends: qtdeclarative5-xmllistmodel-plugin but it is not going to be installed                    Recommends: skanlite but it is not going to be installed                    Recommends: user-manager but it is not going to be installed E: Unable to correct problems, you have held broken packages. timetraveller@timetraveller-to-be-filled-by-o-e-m:~$  

My /etc/apt/sources.list contains (full contents here - https://pastebin.com/wybNsDth):

deb http://in.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse deb http://in.archive.ubuntu.com/ubuntu/ xenial main restricted deb http://in.archive.ubuntu.com/ubuntu/ xenial multiverse deb http://in.archive.ubuntu.com/ubuntu/ xenial universe deb http://in.archive.ubuntu.com/ubuntu/ xenial-updates main restricted deb http://in.archive.ubuntu.com/ubuntu/ xenial-updates multiverse deb http://in.archive.ubuntu.com/ubuntu/ xenial-updates universe deb http://security.ubuntu.com/ubuntu xenial-security main restricted deb http://security.ubuntu.com/ubuntu xenial-security multiverse deb http://security.ubuntu.com/ubuntu xenial-security universe 
              
         
         

Lista de respostas

0
 
vote
vote
Melhor resposta
 

As seguintes ações corrigem o problema para o OP:

  sudo rm -rf /var/lib/apt/lists/* sudo apt-get clean sudo apt-get update sudo dpkg --configure -a sudo apt-get install -f sudo apt-get install kubuntu-desktop    
 

The following actions fixed the problem for the OP:

sudo rm -rf /var/lib/apt/lists/* sudo apt-get clean sudo apt-get update sudo dpkg --configure -a sudo apt-get install -f sudo apt-get install kubuntu-desktop 
 
 

Perguntas relacionadas

1  Como instalar o KDE 4.3 no Ubuntu 9.04? (ou como posso usar o Konqueror 4.3 em Andlinux?)  ( How to install kde 4 3 on ubuntu 9 04 or how can i use konqueror 4 3 on andlin ) 
Eu adicionei o Kubuntu Jaunty BackPort Deb no arquivo Sources.List, a tecla GPG + FEITO APT - obter atualização e dist-upgrade etcâ € | Escolha uma pergunta...

6  Kate continua esquecendo que eu tenho o plug-in shell habilitado  ( Kate keeps forgetting i have the shell plug in enabled ) 
Estou usando Kubuntu (Karmic) e Kate é meu editor favorito. Eu não habilite muitos plug-ins, mas eu realmente gosto do shell embutido. O problema é, através...

31  O cursor do mouse fica preso no modo "arrastar e soltar"  ( Mouse cursor gets stuck in drag and drop mode ) 
Eu tenho exatamente o seguinte problema com o Ubuntu 17.04 (Gnome Shell e Desktop instalados) . Ao clicar na raiz do indicador ou em um dos marcadores abaix...

9  Como posso evitar que seja desistido automaticamente em uma configuração multiusuário?  ( How can i prevent myself from getting logged out automatically in a multi user ) 
Eu estou usando minha máquina com várias contas conectadas ao mesmo tempo. Eu estou usando o KDM Desktop Manager e o KDE Desktop. Desde que eu atualizei para ...

0  Kubuntu e KDE 4.10 PPA  ( Kubuntu and kde 4 10 ppa ) 
Eu confundi minha instalação, ao tentar atualizar para o KDE 4.10. Eu adicionei o PPA de backports (PPA: Kubuntu-PPA / Backports) e aparentemente fez a atuali...

18  Como faço para voltar ao KDE Splash / Login depois de instalar xfce?  ( How do i go back to kde splash login after installing xfce ) 
Eu comecei com o Ubuntu Karmic, e queria tentar KDE. Então eu instalei kubuntu-desktop . Então eu queria ver como o XFce progrediu, então eu instalei xfce4 ...

0  Mensagem de tela de bloqueio de exibição no KDE  ( Display lock screen message in kde ) 
Eu gostaria de exibir uma mensagem como voltará em 10 minutos quando você trancar sua tela no KDE? Não consegui encontrar uma opção nas configurações do sis...

2  Como definir um proxy no KDE?  ( How to set a proxy in kde ) 
Estou usando o KDE e Tor. Eu não pude definir o Tor IP para o gerenciador de rede. Gerenciador de rede não tem nenhuma opção para proxy. ...

1  Tema KDE em Ubuntu Unity  ( Kde theme in ubuntu unity ) 
Eu gostaria de saber se é possível ter um tema KDE (acho que é chamado de oxigênio, mas não tenho certeza) para a Unidade do Ubuntu? Eu realmente gosto do tem...

6  A velocidade de rolagem do KDE não é proporcional à velocidade da roda  ( Kde scroll speed is not proportional to wheel speed ) 
No KDE, cada clique na roda do mouse resulta em alguma distância indo para cima e para baixo. Se eu rolar mais rápido ou mais lento, o mesmo turno na viewport...




© 2022 pergunte.org All Rights Reserved. Casa de perguntas e respostas todos os direitos reservados


Licensed under cc by-sa 3.0 with attribution required.